/*
 Theme Name:   Total Golf
 Theme URI:    http://totalgolf.co.nz/
 Description:  Total Golf - a child theme of StyleShop
 Author:       Digital Promotions
 Author URI:   http://dp.co.nz
 Template:     StyleShop
 Version:      1.0.0
*/

/*#et-slides {
width: 960px;
height: 320px;
background: #111;
}*/

.et-controllers {
position: absolute;
bottom: 60px;
left: 0;
width: 100%;
text-align: center;
z-index: 3;
display: none;
}

.et-slide .description header h1 {
font-family: 'Goudy Bookletter 1911', arial, serif;
font-size: 30px;
}

.et-slide .description header {
text-align: center;
padding: 15px 10px;
text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

/* Tweak the price buttons for RRP */

.et-price-sale {
    border: 1px solid #aed23f;
    margin-left: -6px;
    }
    
.et-price-before, .et-price-sale {
    padding: 6px;
    font-weight: bold;
}

.woocommerce_msrp {
    padding-bottom:10px;
    }
    
et-price-button, .et-price-before, .et-price-sale {
    font-size:80%;
    }

#main-header {
padding: 0 0 33px;
color: #ed1c24;
}

#logo {
float: left;
width: 400px;
}

#offers li {
position: relative;
float: left;
width: 320px;
height: 200px;
background: #111;
}

/*.et-products li, .products li {
float: left;
width: 156px !important;
margin: 0 60px 44px 0 !important;
text-align: center;
}*/

a.button, button.button, input.button, #review_form #submit { background:black; }

#special-offers h1 {
display: none;
}

.footer-column h4 {
margin-bottom: 10px;
font-size: 18px;
lline-height: 120%;
color: #fff;
}

.footer-widget a {
font-size: 12px;
}

.homepanel a {
  display: block;
  width: 123px;
  height: 60px;
  padding: 30px 78px 0 14px;
  font-size: 11px;
  color: #6f6e6e;
  text-decoration: none;
  line-height: 160%;
  margin-bottom: 10px;
  }

.homepanel a:hover {
  color: #cd0004;
  }

.whybuy {
  background: url(http://totalgolf.co.nz/wp-content/themes/total-golf/images/homepanel-whybuy.gif) left top no-repeat;
  }  
.newsletter {
  background: url(http://totalgolf.co.nz/wp-content/themes/total-golf/images/homepanel-newsletter.gif) left top no-repeat;
  }
.custom {
  background: url(http://totalgolf.co.nz/wp-content/themes/total-golf/images/homepanel-custom.gif) left top no-repeat;
  }
.lowprices {
  background: url(http://totalgolf.co.nz/wp-content/themes/total-golf/images/homepanel-price.gif) left top no-repeat;
  }
.freight {
  background: url(http://totalgolf.co.nz/wp-content/themes/total-golf/images/homepanel-freight.gif) left top no-repeat;
  }